Tiger auf 24" iMac Early 2008?

      Tiger auf 24" iMac Early 2008?

      Kann mir bitte jemand sagen, ob der 24er iMac (MB325LL, iMac8,1) "Penrym" 3.06 GHz, Early 2008, noch als letzter 10.4 unterstützt?
      Ich brauchte dazu eine sichere Aussage, weil ich davon den Kauf abhängig mache, ansonsten müsste ich auf das Vormodell, den Mid 2007, zurückgreifen.
      Ich bin dringend auf eine Archtitect-SW angewiesen, die jedoch nur unter 10.4 läuft. Den Hersteller gibt's nicht mehr und somit auch keine Anpassung an 10.5.
      Danke.

      Jasseltoff

      RE: Tiger auf 24" iMac Early 2008?

      Ich würde einfach mal Apple anschreiben.
      Laut Mactracker wurde dieser mit 10.5.2 ausgeliefert.
      Was hast du für eine Grafikkarte?
      Die ATI Radeon 2600 Pro oder NVIDIA GeForce 8800 GS?
      OS X 10.4 unterstützt laut einem anderen Forum diese Radeon ab 10.4.10.
      Zu der GeForce 8800 GS habe ich keine Infos bezüglich OSX 10.4 Support gefunden.

      Dieser Beitrag wurde bereits 4 mal editiert, zuletzt von „raymond“ ()

      Die Frage ist, woher bekommst du Tiger für intel einzeln zu kaufen?! Legal gibt es Tiger nur für PPC, da die ersten Intel Macs mit diesem Betriebssystem ausgeliefert wurden. Sprich, im Grunde müsstest du dir einen Intel Mac mit Tiger zusammen kaufen.

      Gruß